# Generated by Django 4.0.1 on 2022-02-02 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WICC', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ArticleModel',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('article_title', models.CharField(default='', max_length=100)),
                ('article_description', models.CharField(max_length=1000)),
            ],
        ),
    ]
